.restricted-audio-message { margin-bottom: 10px; }

.node-content-block span.file-size { display: none; }
.node-content-block img.file-icon { display: none; }
.node-lesson .cb-pane.audio-location { z-index: 1; }

.node-lesson .cb-pane.cb-lesson.audio-location { height: auto; position: relative; top: 0; overflow: visible; border-width: 3px 0 0 0 ; border-style: solid; border-color: #5181CD; padding: 15px 5px 5px 5px; z-index: 2;}
.node-lesson .cb-pane.cb-lesson { height: auto; position: relative; top: 0; overflow: visible; border-width: 3px 0 0 0 ; border-style: solid; border-color: #5181CD; padding: 15px 5px 5px 5px; z-index: 2;}

/*.node-lesson .cb-pane.cb-lesson {
	border-color: rgb(81, 129, 205);
	 border-style: solid;
	border-width: 3px 0 0;
    border: medium none;
    height: auto;
    overflow: visible;
    padding: 15px 5px 5px;
    position: relative;
    top: 0;
    z-index: 2;
}*/



.node-lesson .cb-pane.cb-lesson.audio-location .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; right: 10px; top: 10px; background: url(../images/pdf.png) no-repeat top left; }
.node-lesson .cb-pane.cb-lesson .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; position: absolute; right: 15px; top: 15px; background: url(../images/pdf.png) no-repeat top left; }

.node-lesson .cb-pane.cb-lesson a.audio-download { display: block; width: 32px; height: 32px; font-size: 0; color: transparent;  background: url(../images/download.png) no-repeat top left; position: absolute;/* top: -33px !important;*/ left: 420px; }
.node-lesson .cb-pane.cb-lesson a.audio-download.slow { top: 79px; }

/*
div.node-lesson .jp-playlist { display: block; background-color: transparent; border: 0; padding: 0;}
div.node-lesson .jp-playlist ul li { list-style-type: none !important; }
div.node-lesson .jp-playlist ul li a.jp-playlist-current { display: block; width: 32px; height: 32px; font-size: 0; color: transparent;  background: url(../images/download.png) no-repeat top left; position: relative; top: -37px; left: 397px; }
*/

body.node-type-lesson h1#page-title { display: none; }
body.node-type-lesson div.node-lesson .field-name-field-page-title { font-size: 2em; line-height: 1; color: #000; -webkit-margin-before: 0.67em; -webkit-margin-after: 0.67em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; margin-bottom: 0.67em; }
span.hide { font-style: normal; background-color: #3b3b3b; color: #3b3b3b; }
span.hide.reveal { background-color: transparent; }
div.node-lesson div.field-name-field-audio { position: absolute; z-index: 1; top: 15px; left: 15px; }
div.node-lesson div.field-name-field-audio-slow- { position: absolute; z-index: 1; top: 50px; left:10px; }
div.node-lesson div.field-name-field-audio-slow- .field-label { font-size:13px;  padding:5px 0 0 0;}
/*div.node-lesson div.jp-audio div.jp-interface { height: 40px; }
div.node-lesson div.jp-audio div.jp-interface ul.jp-controls { }
div.node-lesson div.jp-audio div.jp-type-playlist div.jp-progress { top: 13px; }
div.node-lesson div.jp-audio div.jp-type-playlist div.jp-volume-bar { top: 19px; }
div.node-lesson div.jp-audio div.jp-type-playlist div.jp-current-time, div.node-lesson div.jp-audio div.jp-type-playlist div.jp-duration { font-size: .40em; top: 29px; }
div.node-lesson div.jp-audio div.jp-type-playlist a.jp-play, div.node-lesson div.jp-audio div.jp-type-playlist a.jp-pause { top: 0; }
div.node-lesson div.jp-audio div.jp-type-playlist a.jp-stop { top: 6px; }
div.node-lesson div.jp-audio div.jp-type-playlist a.jp-mute, div.node-lesson div.jp-audio div.jp-type-playlist a.jp-unmute { top: 13px; }
div.node-lesson .jp-audio .jp-playlist { display: none; }*/
.node-lesson .node-content-block { border-width: 5px 1px 5px 1px; border-style: solid; border-color: #5181CD; padding: 115px 5px 5px 5px; margin-bottom: 20px; position: relative; }
.node-lesson .field-type-entityreference .field-item .field-item { border: none; margin-bottom: 0; }
.node-lesson .field-type-entityreference .field-item .field-name-field-audio .field-item { margin-bottom: 10px; margin-top:0; }
div.node-lesson .node-content-block h2 { display: none; }
.cb-variants { border: solid 1px #5181CD; margin-bottom: 20px; }
.cb-subtitles { border-top: solid 5px #5181CD; background-color: #5181CD; }
.cb-subtitles .cb-subtitle { background-color: #eee; color: #444; float: left; width: 50%; line-height: 2em; text-align: center; }
.cb-subtitles .cb-subtitle.selected { background-color: #5181CD; color: #fff; }
.cb-subtitles.cb-count-3 .cb-subtitle { width: 228px; border-right: solid 1px #5181CD; }
.cb-subtitles.cb-count-3 .cb-subtitle:nth-of-type(3) { width: 230px; border-right: none; }
.cb-subtitles+.node-content-block, .cb-pane.cb-functions, .cb-pane.cb-notes, .cb-pane.cb-translation { padding: 5px; /*padding-top: 20px;*/ clear: left; /*border-top: solid 3px #5181CD;*/ position: relative; }
.cb-pane {  display: none; }
.cb-pane.cb-lesson .field-name-field-notes, .cb-pane.cb-lesson .field-name-field-functions { display: none; }
.cb-pane.cb-lesson { display: block; }
.cb-variants { position: relative; }
.cb-variants .node-content-block { margin-bottom: 0; margin-left: 0; margin-right: 0; }
/* 
.cb-variants .cb-variant { clear: left; display: none; }
.cb-variants .cb-variant.selected { display: block; }
*/
.cb-variants .cb-variant { clear: left; overflow: hidden; height: 0; }
.cb-variants .cb-variant.selected { overflow: visible; height: auto; }

.cb-variants div.cb-title { text-align: center; line-height: 2em; float: left; background-color: #eee; }
.cb-variants div.cb-title.British a { padding-right: 40px; background: url(../images/flag-uk.png) no-repeat right center; }
.cb-variants div.cb-title.American a { padding-right: 40px; background: url(../images/flag-usa.png) no-repeat right center; }
.cb-variants div.cb-title a { color: #444; }
.cb-count-2 div.cb-title { width: 50%; }
.cb-count-3 div.cb-title { width: 33%; }
.cb-count-4 div.cb-title { width: 25%; }
.cb-count-5 div.cb-title { width: 20%; }
.cb-variants .cb-title.selected, .cb-variants .cb-title:hover, .cb-variants a.cb-title.selected, .cb-variants a.cb-title:hover, .cb-variants .cb-title:hover a, .cb-variants .cb-title.selected a, .cb-subtitle:hover { background-color: #5181CD; color: #fff; text-decoration: none; }
.cb-variants .cb-title:hover, .cb-subtitle:hover { cursor: pointer; }
.node-type-course-module .cb-pane.cb-lesson.audio-location .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; position: absolute; right: 10px; top: 10px; background: url(../images/pdf.png) no-repeat top left; }
.node-type-course-module .cb-pane.cb-lesson .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; position: absolute; right: 15px; top: 15px; background: url(../images/pdf.png) no-repeat top left; }

.node-type-course-module .cb-pane.cb-lesson a.audio-download,.node-type-blog  .cb-pane.cb-lesson a.audio-download{ display: block; width: 32px; height: 32px; font-size: 0; color: transparent;  background: url(../images/download.png) no-repeat top left; position: absolute;  right:0;   top: 4px;margin-left:5px;}
.node-type-course-module .cb-pane.cb-lesson a.audio-download.slow ,.node-type-blog .cb-pane.cb-lesson a.audio-download { top: 5px; margin-left:5px;}
.node-type-course-module .audiod,.node-type-blog .audiod{position:relative;  padding-right: 40px; width: 495px;
  max-width: 100%;
  box-sizing: border-box;}
  .node-blog .cb-variants .cb-pane.cb-lesson a.audio-download{top:4px !important;right:0;}
  .node-blog .cb-variants .cb-pane.cb-lesson a.audio-download.slow{top:5px !important;}


.node-blog .cb-variants .cb-pane.cb-lesson.audio-location,.node-type-course-module .cb-pane.cb-lesson.audio-location{padding: 15px 5px 5px 5px !important;}
.node-blog .cb-pane.cb-lesson,.node-type-course-module .cb-pane.cb-lesson{  padding:15px 5px 5px 5px !important;height:auto !important;top:0 !important;}
.node-blog .file > a,.node-course-module .file > a{display:none;}
div.node-blog div.field-name-field-audio-slow- .field-label,div.node-course-module div.field-name-field-audio-slow- .field-label {
  font-size: 0.8em;
  padding: 5px 0 10px;}
div.node-blog div.field-name-field-audio-slow- ,div.node-course-module  div.field-name-field-audio-slow- {
  position: absolute;
  z-index: 1;
  top: 50px;
  left: 15px;
  display: block;
}

/*@media (min-width:768px) and (max-width:1023px){
	.cb-subtitles.cb-count-3 .cb-subtitle{ width:160px;}
	.cb-subtitles.cb-count-3 .cb-subtitle:nth-of-type(3){ width:160px;}
	
	
	}*/
	
	
@media (max-width:768px){
/*.cb-pane.cb-lesson.node.node-content-block.clearfix.audio-location { padding:0 5px  !important; margin-top:5px !important;}*/
.cb-pane  iframe   { width:100% !important;}
iframe   { width:100% !important;}
}
	
@media (max-width:767px){
.cb-subtitles.cb-count-3 .cb-subtitle{ width:160px!important;}
#main #content .cb-lesson .content { margin-bottom:30px !important;}
.cb-pane.cb-lesson.node.node-content-block.clearfix.audio-location { padding:0 5px  !important; }
.node-type-course-module .cb-pane.cb-lesson.audio-location .field-name-field-pdf a{  top: 105px;  left: 10px;}
.node-type-course-module .cb-lesson-wrapper,.node-type-blog .cb-lesson-wrapper {padding-top:80px;}
.node-blog .cb-variants .cb-pane.cb-lesson.audio-location .field-name-field-pdf a{top: 124px  !important;left: 10px;}
  .node-blog .cb-variants .cb-pane.cb-lesson a.audio-download{top:4px !important;right:0;}
  .node-blog .cb-variants .cb-pane.cb-lesson a.audio-download.slow{top:5px !important;}
  .cb-variant .cb-lesson.audio-location .fixed {width: 93% !important;}
}
	
	
@media (max-width:485px){
.cb-subtitles.cb-count-3 .cb-subtitle{ width: 33% !important; }
.node-lesson .cb-pane.cb-lesson {  padding:0 5px; }
#main #content .cb-lesson .content { margin-bottom:30px !important;}

	}	
@media (max-width:320px){
.cb-pane.cb-lesson.node.node-content-block.clearfix.audio-location { padding:0 5px  !important; margin-top:5px !important;}
#main #content .cb-lesson .content { margin-bottom:30px !important;}

.node-lesson .cb-pane.cb-lesson .field-name-field-pdf a {
    left: 5px;
    right: 0;
    top: 120px;
}
}
	
	
	
.audiod {
  display: block;
  clear: both; height:63px;
  float: left;
  width: 100%;
}
.node-lesson .cb-pane.cb-lesson a.audio-download { clear:none; top:0 !important}
	
	
	@media (max-width:320px){
	.audiod {
 
 height:70px;
}
	}
	
.cb-pane.cb-lesson  .cb-lesson-wrapper { padding:0 5px}

/* Css for tab fixed on Mobile screen 22 March 2017 */
.fixed:nth-child(1) {position:fixed; top:0; left:auto; z-index:999;width:100%; background-color:#ffffff; }
.fixed:nth-child(2) {position:fixed; top:0; right:0; z-index:999;}
.cb-variant .cb-lesson.audio-location .fixed {background: #fff; left: auto; padding-top: 30px; position: fixed; width: 85%; z-index: 999;}
/*.field-name-field-content-blocks.field-type-entityreference .field-items .ndfixed {background: #fff; left: auto; padding-top: 150px; position: fixed; width: 85%; z-index: 11;}*/
.field-item.ndfixed {     position: relative; z-index: 1; background: #fff;}
.mobile-fixed-sub.fixed{position: fixed;top: 28px;width: 92%;z-index: 999;left:auto;}
.mobile-fixed.has-class{padding-top: 55px !important;}

@media (min-width:360px) and (max-width:640px)  {
	
.cb-variant .cb-lesson.audio-location .fixed {width: 91%;}

}	
	
	
	
	
	
	
	
	
	
	
